tProgress.fo
0
cD.font
"WingDings"
cRemSel.sx
48
tPLtool.bk
80
w.y
158
tYear.def
 
cM.fx
326
cSave.text
Kaydet
cAddDir.fy
204
pl.mws.ow
405
cID3Done.sx
14
cCComments.fontsize
10
tArtist.win
@mcmp3.ID3
f
$false
cPr.1stc
30
cRemSel.sy
20
tV.def
 
cU.style

cS.win
@XcLusive
cM.fy
1
cSave.style
Round
tPLtool2.bk
80
cID3Done.sy
14
tTitle.w
210
cN.text
Ê
cPa.text
||
cRemSel.text
Seçilen
cS.p
-er
rgb
30
btn.p1

cVu.1stc
30
cVu.stylep1

cH.sx
25
cAddFile.font
"Arial"
tPLtool2.x
167
tComments.w
210
tGenre.win
@mcmp3.ID3
tID3t.o
Mp3 etiket düzenleyici (ID3V1)
cC.fx
346
tPLtool.fn
"Arial"
id3.stick
$false
cCAlbum.font
"Arial"
tProgress.def
 
btn.p2

cH.p
-er
cVu.stylep2

cH.sy
25
cP.fx
13
tPLtool2.y
201
tI.w
385
ts
0
id3.w
300
.1stc
30
cCAlbum.win
@mcmp3.ID3
tComments.x
15
tAlbum.o
Albüm:
tAlbum.fs
11
tID3t
+ .o Mp3 etiket düzenleyici (ID3V1)
tID3t.h
20
i
1
cD.stylep1

cC.fy
5
cAddFile.fontsize
10
tPLtool.fo
-2
cID3Help.p
-er
tT
+ .o 00:00
cN.style

cPa.style

cP.fy
59
cSave.fontsize
10
cAddDir.x
80
tPLtool2.fn
"Arial"
tI.h
20
id3.x
503
find.l
0
cCComments.1stc
30
tComments.y
154
cD.stylep2

cPr.x
85
cPa.sx
25
cCComments.x
240
cCGenre.stylep1
15
cVu.text
à
cU.sx
25
cLoad.font
"Arial"
cAddDir.y
200
tPLtool2.fo
-2
id3.y
119
cCTitle.text
Değiştir
cCTitle.sx
55
cCAlbum.fx
253.5
tID3Status.def
 
tYear.o
Yıl:
cH.fontsize
20
cPr.y
55
cPa.sy
25
cP.1stc
30
s.o
118
cCComments.y
150
cCGenre.stylep2
15
cCTitle.stylep1
15
cCArtist.sx
55
reps
30
cU.sy
25
cP.x
7
drw
@XcLusive
cCTitle.sy
20
cCAlbum.fy
54
tYear.h
20
tArtist.x
15
tE.h
22
cC.text
X
tGenre
+ .o Tür:
cCTitle.stylep2
15
cCArtist.sy
20
tComments.fn
"Arial"
tGenre.x
15
cP.y
55
cC.fontsize
12
tID3File.def
 
tYear.fs
11
tArtist.y
29
cS.sx
25
cM.1stc
30
cRemSel.style
Round
tComments.fo
1
tGenre.y
129
tV.fs
6
tT.bk
35
cRemAll.1stc
30
cRemSel.p
-dr
cS.sy
25
tCtl.bk
80
cLoad.fx
290
.style

cCAlbum.stylep1
15
cCArtist.fontsize
10
shtemp
49.14.57
tPLtool3.bk
100
pl.stick
$false
tComments
+ .o Bilgi:
cCGenre.sx
55
tD.o
 
cLoad.fy
204
cLoad.win
@mcmp3.ListMain
cAddDir.style
Round
cAddFile.stylep1
15
tPLtool.o
Ekle (
cID3Help.fx
270
cCAlbum.stylep2
15
tID3Status.x
45
cRemAll.x
238
cID3Update.fontsize
10
cCGenre.sy
20
tD.h
20
tG.fn
"FixedSys"
cS.1stc
30
cAddFile.stylep2
15
tPLtool.h
26
pl.h
228
s.sec
1.429553
find.last
02
cID3Help.fy
3
tID3Status.y
204
cVu.style

tT.fn
"System"
cH.x
189
cP.fontsize
12
cSave.1stc
30
cRemAll.y
200
tI.o
  (Parça#(/0) <Rastgele
tAlbum.w
210
tProgress.bk
1
tG.fo
1
tCtl.fn
"Arial"
cSave.font
"Arial"
cCTitle.style
Round
tID3File.w
270
cAddDir.p
-dr
tProgress.win
@mcmp3.ListMain
tT.fo
1
cH.y
55
cRemAll.fontsize
10
cID3Help.win
@mcmp3.ID3
tAlbum.x
15
cLoad.p
-dr
cU.stylep1

cPa.1stc
30
tCtl.fo
-5
cSave.stylep1
15
cID3Update.stylep1
15
tID3File.h
20
cPa.font
"Courier New"
cAddRec.sx
50
cAddFile.win
@mcmp3.ListMain
cCGenre.x
240
tAlbum.y
54
tE.o
 
tG.def
 
cU.fx
141
cU.stylep2

cPr.text
Ç
cS.text
¨
cSave.fx
327
cSave.stylep2
15
cRemAll.sx
40
cID3Update.stylep2
15
cC.stylep1

cC.style

cAddRec.sy
20
tTitle
+ .o Başlık:
cCGenre.y
125
tID3Status.win
@mcmp3.ID3
tG.h
23
cU.fy
57
cSave.fy
204
cRemAll.sy
20
cAddRec.style
Round
t
1
cVd.x
259
cH.text
3
tCtl.x
14
cC.stylep2

cLoad.fontsize
10
cCAlbum.1stc
30
tD.fs
11
cP.sx
25
tPLtool.fs
10
.win
@XcLusive
cCComments.style
Round
cCArtist.style
Round
tGenre.fs
11
cVd.y
60
tD.def
 
cH.1stc
30
tCtl.y
55
cAddRec.stylep1
15
tPLtool.def
 
cCTitle.1stc
30
tID3File.win
@mcmp3.ID3
cVu.font
"WingDings"
cVd.text
ß
cN.font
"WingDings"
cP.sy
25
cRemSel.font
"Arial"
cRemSel.x
194
cAddRec.fontsize
10
V
8
btns
cP,cS,cPa,cPr,cN,cU,cD,cH,cC,cM,cVu,cVd,cAddDir,cAddRec,cAddFile,cRemAll,cRemSel,cReSize,cLoad,cSave,cCArtist,cCAlbum,cCTitle,cCYear,cCGenre,cCComments,cID3Update,cID3Done,cID3Help
cCTitle.font
"Arial"
cAddRec.stylep2
15
tPLtool2.fs
10
tArtist
+ .o Artist:
tYear.win
@mcmp3.ID3
tE.win
@XcLusive
cC.1stc
30
cRemSel.y
200
tPLtool.w
155
cCGenre.text
Değiştir
cCGenre.fx
253.5
cCArtist.1stc
30
cRemAll.p
-dr
bn
cC
cVu.sx
14
cN.sx
25
cS.fontsize
17
cC.font
"Courier New"
cRemAll.win
@mcmp3.ListMain
MCMP3VERSION
3.5
cCArtist.p
-dr
tV.win
@XcLusive
cP.text
|>
cRemAll.style
Round
tI.def
 
cID3Update.text
Yenile
cCGenre.fy
129
cCAlbum.x
240
tGenre.fn
"Arial"
cVu.sy
14
cN.sy
25
tPLtool2.def
 
id3c.file
 
cD.p
-er
cCComments.sx
55
cCAlbum.fontsize
10
tComments.h
20
tT.def
00:00
cU.win
@XcLusive
cS.stylep1

cSave.win
@mcmp3.ListMain
cCAlbum.y
50
tID3File.o
 
tComments.bk
15
tGenre.fo
1
cM.text
_
plHide
$false
tID3file
+ .o  
cCComments.sy
20
cD.sx
25
cS.stylep2

cLoad.x
285
tPLtool3.win
@mcmp3.ListMain
tTitle.h
20
cVd.fx
260
pau
$false
tTitle.win
@mcmp3.ID3
pbar.now
99
tG.o
 olun. (XcLusive Script Mp3 Player)      !OK Belirtilen dosya bulunamıyor. Yol ve dosya adının doğru olduğundan emin
cD.sy
25
cLoad.y
200
cAddRec.fx
132
cCComments.stylep1
15
cCArtist.stylep1
15
tID3Status.fs
11
tGenre.w
155
tProgress.x
304
scr
  !OK Belirtilen dosya bulunamıyor. Yol ve dosya adının doğru olduğundan emin olun. (XcLusive Script Mp3 Player)    
cVu.win
@XcLusive
cVd.fy
62
cH.win
@XcLusive
tCtl.w
338
cID3Help.sx
14
cID3Done.fx
286
cID3Done.style

cCYear.text
Değiştir
cCYear.fx
253.5
tYear.x
15
tID3t.bk
65
tE.x
16
cAddRec.fy
204
cID3Help.text
?
cCComments.stylep2
15
cCArtist.stylep2
15
tID3File.fs
11
tGenre.h
20
cVd.p
-er
tProgress.y
8
tT.o
00:00
cP.stylep1

bk
30
playlist

cID3Help.sy
14
cID3Done.fy
3
cCYear.fy
104
tYear.bk
15
tYear.y
104
tE.fs
10
tE.y
89
tG.bk
1
cU.text
ñ
tmode
 
tT.h
23
cD.style

cP.stylep2

cRemSel.fx
198
cID3Done.fontsize
10
cCYear.fontsize
10
cVu.x
337
cN.stylep1

cPa.stylep1

tID3Status.fn
"Arial"
tID3Status.w
180
tAlbum.fn
"Arial"
cPr.font
"WingDings"
cS.font
"WingDings"
cRemSel.fy
204
cAddDir.sx
45
tPLtool3.fs
12
tTitle.fs
11
tID3t.fn
"Arial"
cVu.y
60
cN.stylep2

cPa.stylep2

cAddFile.style
Round
tID3Status.fo
1
tID3Status.h
20
tID3File.fn
"Arial"
tAlbum.fo
1
cN.1stc
30
cAddDir.sy
20
pl.font
Arial
cCArtist.x
240
tComments.o
Bilgi:
tYear.fn
"Arial"
tID3t.fo
1
tE.fn
"FixedSys"
tD.x
192
cH.font
"WingDings"
cPa.fx
65
cM.fontsize
12
tPLtool.x
13
clickMode
dClick
pl.x
121
tID3File.fo
1
cD.x
163
cN.win
@XcLusive
cPr.fx
86
cAddFile.sx
45
cCYear.x
240
cCTitle.fx
253.5
cCArtist.y
25
tYear.fo
1
tE.fo
0
tD.y
90
cPa.fy
59
tI
+ .o   (Parça#(/0) <Rastgele
tPLtool.y
201
tI.win
@mcmp3.ListMain
pl.y
269
cCComments.fx
253.5
tTitle.o
Başlık:
tAlbum.win
@mcmp3.ID3
scr.i
77
cVd.font
"WingDings"
cD.fontsize
20
cD.y
55
cPr.fy
56
cPa.fontsize
12
cS.style

cAddFile.sy
20
s.s
10
cCGenre.win
@mcmp3.ID3
cCYear.y
100
cCTitle.fy
79
tTitle.fn
"Arial"
cU.p
-er
pbar.x
297
tI.fs
11
cID3Update.win
@mcmp3.ID3
cCComments.fy
154
cCGenre.1stc
30
tID3t.win
@mcmp3.ID3
tID3t.w
280
tYear.w
80
tTitle.fo
1
pbar.y
7
cVd.fontsize
10
tG.w
274
cPa.x
59
cS.fx
38
cAddDir.text
Klasör
cID3Update.1stc
30
cCArtist.win
@mcmp3.ID3
tGenre.o
Tür:
inc
15
cP.font
"Courier New"
tCtl.o
 
tG.x
78
cPa.y
55
cS.fy
58
cCComments.text
Değiştir
cCArtist.text
Değiştir
tV.o
 ŸŸŸŸŸŸŸŸ
tCtl.h
33
cC.sx
18
cC.x
340
tD.bk
55
tG.y
30
cPr.style

tI.fn
"Arial"
pl.mws.oh
228
tGenre.bk
15
tE.def
 
tV.h
22
cD.win
@XcLusive
cU.fontsize
20
cPr.fontsize
20
cC.sy
18
cC.y
4
cRemAll.stylep1
15
cAddRec.text
Klasör+
s.w
150
cID3Help.fontsize
10
cVu.p
-er
tPLtool3.h
26
tI.fo
1
plColor
$false
tID3Status
+ .o Durum: Geçersiz dosya türü
cID3Done.1stc
30
cCGenre.font
"Arial"
cCYear.1stc
30
tID3Status.o
Durum: Geçersiz dosya türü
cRemAll.stylep2
15
scr.f
$false
w.h
112
tComments.def
 
tArtist.def
 
tArtist.bk
15
cVu.fontsize
10
cVd.sx
14
tD.win
@XcLusive
tD.w
158
cPr.stylep1

tPLtool.win
@mcmp3.ListMain
pl.w
405
cM.p
-er
cID3Update.font
"Arial"
cCYear.font
"Arial"
cCAlbum.sx
55
cVd.style

cRemAll.text
Hepsi
cAddFile.x
37
s.y
85
cID3Help.font
"Courier New"
cVd.win
@XcLusive
cVd.sy
14
tD.fn
"Arial"
cH.style

cPr.stylep2

cLoad.sx
40
pl.cd
$false
pView
<dosya>
cID3Update.sx
55
cCYear.sx
55
cCAlbum.sy
20
cD.text
ò
cM.font
"Courier New"
cM.stylep1

cLoad.style
Round
cAddFile.y
200
tPLtool3.def
 
tD.fo
1
cLoad.sy
20
cAddRec.win
@mcmp3.ListMain
cAddFile.fx
44
tPLtool2.o
    Sil (
spam.template
Çalan Parça: <dosya>
bkpop
110
.x
130
cID3Done.text
X
cID3Update.sy
20
cCYear.sy
20
tComments.fs
11
tTitle.def
 
ldir
\\Pc12\Mp3\
cD.1stc
30
cM.stylep2

tArtist.fn
"Arial"
cU.x
137
cSave.x
322
cAddFile.fy
204
tPLtool2.win
@mcmp3.ListMain
tPLtool2.h
26
.y
91
tAlbum
+ .o Albüm:
cCGenre.style
Round
tTitle.x
15
tProgress.w
87
tT.win
@XcLusive
pMode
r
tYear
+ .o Yıl:
cID3Done.win
@mcmp3.ID3
cCYear.win
@mcmp3.ID3
tArtist.fo
1
cPa.p
-er
tE.w
155
cU.y
55
cN.x
111
cSave.y
200
cAddFile.text
Dosya
.sx
11
cID3Update.x
240
cCAlbum.style
Round
tID3Status.bk
15
tTitle.y
79
tAlbum.bk
15
tID3t.x
10
tProgress.h
11
tCtl.win
@XcLusive
cRemAll.fx
246
lf
Seda Sayan - Siki Siki
tID3t.def
 
tID3t.fs
11
pl
 
tD
+ .o  
cU.font
"WingDings"
cN.y
55
cRemSel.stylep1
15
tPLtool
+ .o Ekle (
tI.x
10
id3.h
230
.sy
11
cID3Update.style
Round
cID3Update.y
200
tID3File.bk
15
tID3t.y
4
cC.p
-er
tV.w
80
cRemAll.fy
204
cRemSel.1stc
30
tE.bk
25
tG.fs
6
cPr.sx
25
cRemSel.stylep2
15
tPLtool3.o
 
tI.y
4
tArtist.o
Artist:
cVu.fx
339
tT.x
14
cH.fx
194
cAddDir.1stc
30
cPr.sy
25
cLoad.text
Yükle
cRemSel.win
@mcmp3.ListMain
cAddRec.x
124
Sh
49.14.57
cID3Done.x
282
cCYear.stylep1
15
tArtist.h
20
cVu.fy
62
cVd.1stc
30
tT.y
30
cH.fy
57
cAddDir.fontsize
10
cAddDir.win
@mcmp3.ListMain
TimeMode
inc
cCTitle.fontsize
10
tTitle.bk
15
tG
+ .o  olun. (XcLusive Script Mp3 Player)      !OK Belirtilen dosya bulunamıyor. Yol ve dosya adının doğru olduğundan emin
cP.style

cM.x
321
cLoad.1stc
30
cAddRec.y
200
tD.lline
192kbPS (5.15mb) 3m34s
cID3Done.y
3
cCYear.stylep2
15
cCAlbum.text
Değiştir
cM.sx
18
cSave.sx
41
cAddFile.p
-dr
cCArtist.font
"Arial"
tComments.win
@mcmp3.ID3
tAlbum.def
 
tV.bk
80
tT.fs
10
cN.fx
114
cM.y
4
pl.fontbold
$false
.stylep1

pau.cdpos
0
tCtl.fs
12
cM.win
@XcLusive
cM.sy
18
cSave.sy
20
cAddRec.1stc
30
cID3Update.fx
255.5
cCTitle.x
240
pbar.o
0
cVd.stylep1

cN.fy
58
tPLtool2.w
104
spam.target
2
.stylep2

cCArtist.fx
253.5
tGenre.def
 
cID3Update.fy
204
cCTitle.y
75
cSave.p
-dr
cVd.stylep2

cS.x
33
cM.style

cAddDir.font
"Arial"
tI.bk
85
insnd.fname
\\Pc12\Mp3\SEDASA~1.MP3
cID3Help.stylep1

cCGenre.fontsize
10
cCArtist.fy
29
tProgress.o
 
cD.fx
168
tPLtool2
+ .o     Sil (
pbar.i
0.01
tV.fn
"FixedSys"
cH.stylep1

cPa.win
@XcLusive
cS.y
55
spam.chan
#deneme
cN.p
-er
cID3Update.p
-dr
cID3Help.stylep2

cCComments.font
"Arial"
cCYear.style
Round
tProgress.fs
10
cD.fy
57
s.e
160
cID3Help.x
266
tV.fo
1
cH.stylep2

cPr.win
@XcLusive
cAddDir.stylep1
15
tPLtool3.fn
"Arial"
s.sz
15
cID3Help.style

tAlbum.h
20
tT.w
42
cAddRec.font
"Arial"
s.f
$false
cPr.p
-er
cID3Help.1stc
30
cID3Help.y
3
cID3Done.font
"Courier New"
cCTitle.win
@mcmp3.ID3
tID3File.x
15
cU.1stc
30
cN.fontsize
20
tCtl.def
 
cLoad.stylep1
15
cRemSel.fontsize
10
cAddDir.stylep2
15
tPLtool3.fo
0
tPLtool3.w
68
cID3Done.stylep1

tArtist.w
210
tV.x
265
cC.win
@XcLusive
pl.fontsize
12
w.w
366
pau.i
6
cCComments.win
@mcmp3.ID3
tID3File.y
179
cP.p
-er
cLoad.stylep2
15
cAddFile.1stc
30
tPLtool3.x
290
TempLen
214433
cAddRec.p
-dr
cID3Done.p
-er
cID3Done.stylep2

tProgress.fn
"Arial
tV.y
60
cP.win
@XcLusive
cRemAll.font
"Arial"
s.h
22
w.x
120
tArtist.fs
11
tG.win
@XcLusive
cAddDir.fx
87
tPLtool3.y
201
